uuid:
  -
    value: 4385b605-509f-4629-bc30-36c9ccf15693
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-29T12:24:09+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '85'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: eaece170-41d8-4316-9163-265f60e48e17
  -
    target_type: media
    target_uuid: b4d60068-052a-400f-87d7-e77d982fe74d
  -
    target_type: media
    target_uuid: 67f46d2e-4b43-49a0-9e66-d60360e4adb9
  -
    target_type: media
    target_uuid: e0c96733-824b-4814-abf0-5083774004f2
  -
    target_type: media
    target_uuid: 45f168fa-0c75-4edb-b041-e70102b42c21
  -
    target_type: media
    target_uuid: 6eac4010-5fba-4949-80e2-3a97e51b6fff
  -
    target_type: media
    target_uuid: ce6bf913-3e09-4ceb-b60c-e3029d4dcc1a
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.eaece170-41d8-4316-9163-265f60e48e17
      - media.image.b4d60068-052a-400f-87d7-e77d982fe74d
      - media.image.67f46d2e-4b43-49a0-9e66-d60360e4adb9
      - media.image.e0c96733-824b-4814-abf0-5083774004f2
      - media.image.45f168fa-0c75-4edb-b041-e70102b42c21
      - media.image.6eac4010-5fba-4949-80e2-3a97e51b6fff
      - media.image.ce6bf913-3e09-4ceb-b60c-e3029d4dcc1a
